local fn = _gn(0x464D8E1427156FE4)
--- CDoor and CDoorSystemData still internally allocated (and their associations between doorHash, modelHash, and coordinates).
-- Only its NetObj removed and flag `*(v2 + 192) |= 8u` (1604 retail) toggled.
function Global.RemoveDoorFromSystem(doorHash)
	return fn(_ch(doorHash))
end
